include:
  - project: 'oag/gitlab-ci-templates'
    ref: master
    file: '/deployment.yml'

stages:
  - deploy

.deploy:
  variables:
    STACK: gateway
    SERVICES_TO_CHECK: ${STACK}_${CI_PROJECT_NAME}
  environment:
    url: http://${PUBLIC_HOSTNAME}
